.smaller {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; text-align: left; color: #000000;}

.small {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-align: left; color: #666666;}

.smallS {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-align: left; color: #660000;}

.date {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-align: right; color: #000000;}

.smallbl {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-align: left; color: #000000;}

.medium {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; text-align: left; color: #666666;}


.mediumB {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: left; color: #666666;}

.mediumC   {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;  text-align: left; color: #666666;}

.mediumS   {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;  text-align: left; color: #660000;}

.large {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: left; color: #FFFFFF; font-weight: bold}

.Li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}



a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none }


a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none }


a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-decoration: none }


h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold}


 